{
    "id": "apex-gu-cheng-uts",
    "name": "安卓鸿蒙IOS调用相机摄像头",
    "displayName": "安卓鸿蒙IOS调用相机摄像头",
    "version": "1.0.0",
    "description": "可以在APP中实时显示摄像头预览画面，同时进行拍照录像等功能；",
    "keywords": [
        "鸿蒙",
        "安卓",
        "IOS",
        "摄像头",
        "相机"
    ],
    "dcloudext": {
        "type": "component-vue",
        "sale": {
            "regular": {
                "price": "0.00"
            },
            "sourcecode": {
                "price": "0.00"
            }
        }
    },
    "uni_modules": {
        "dependencies": [],
        "encrypt": []
    }
}